@media (max-width: 576px) {
    .compare-table {
        margin-top: 1rem;
    }
    .table-responsive {
        margin-bottom: 1.5rem;
    }
    .btn {
        margin: 0.5rem 0;
    }
}

.package {
    display: none;
}

.package.active {
    display: block;
}

.package-card {
    border: 1px solid #ddd;
    border-radius: 10px;
    padding: 20px;
    transition: transform 0.3s, box-shadow 0.3s;
    background-color: #f9f9f9;
}

.package-card:hover {
    transform: scale(1.05);
    box-shadow: 0 8px 16px rgba(0, 0, 0, 0.2);
}

.btn-primary,
.btn-outline-primary {
    border-radius: 5px;
}

.btn-outline-primary.selected {
    background-color: #046ad8;
    color: #fff;
}

.btn-outline-primary.selected-compare {
    background-color: #046ad8;
    color: #fff;
}

.text-success {
    color: #28a745;
}

.text-danger {
    color: #dc3545;
}

.price {
    font-size: 1.5rem;
    font-weight: bold;
    color: #007bff;
}

.card {
    border: none;
}

.package-title {
    font-size: 1.8rem;
    color: #333;
    margin-bottom: 15px;
    text-align: center;
}
